*  {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: sans-serif;
}

nav {
	display: inline-block;
	text-align: center;

}


li {
	text-decoration: none;
	display: inline-block;
	/*margin-left: 30px;
	margin-right:25px;*/
	margin: 20px;
	padding: 20px;
}

a  {
	display: inline;
	text-decoration: none;
	color: black;
	text-transform: uppercase;
}

body {
	margin-top: 50px;
	
	text-align: center;
}

h1 {
	text-align: center;
}

p {
	margin-top: 20px;
	display: block;
	text-align: center;
	color: gray;
}
